Subject: Home grown labels..

From: [email-masked] (Jordan Schwartz)
Date: 5 Oct 1994 17:28:16 GMT

As I'm getting ready to can my first harvest of honey, I thought I'd whip 
up a little label on the ol' PC.  I wonder if anyone has done the same, 
and, if so, I think it would be fun to have an archive at the beekeeping 
WWW page of different labels...gif format or whatever you've got it in.  So 
let me know if you've got a label, and I'll give it a home.  I've seen 
the same thing done on home-brewing pages...

Jordan L.K. Schwartz       !  University of Washington
[email-masked]      !  Department of Psychology
http://alfred1.u.washington.edu:8080/~jlks/jordan.html